Subject: Re: Help: linking a dll which uses runtime symbol on cygwin
From: "Robert Collins" <[email-masked]>
To: "Chia-liang Kao" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 15 Oct 2001 21:54:55 +1000

I'd quote the original mesage, but it came in as an attachment to my
mailer :{..

No, I'm not going to modify the dllhelpers example - I've never even
downloaded dllhelpers.

I did post to the list some time ago, a modifiy hello world that uses
exported functions and variables with libtool - I believe that Charles
Wilson has that on his homepage.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/